/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,538.50pt,2.25pt,0.00pt);
	}
.cc03               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,875.25pt,2.25pt,0.00pt);
	}
.cc04               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,899.25pt,2.25pt,0.00pt);
	}
.cc05               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #0000ff;
	clip            : rect(0.00pt,898.50pt,2.25pt,0.00pt);
	}
.cc07               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc08               { /* Common */
	font            : 24pt 'Comfortaa';
	color           : #ffffff;
	}
div#e24             {
	position        : absolute;
	left            :  18.75pt;
	top             :3694.50pt;
	width           : 240.00pt;
	height          :  55.50pt;
	}
span#e23            { /* barsket001016.gif */
	background      : transparent url(barsket001016.gif) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :3728.25pt;
	width           : 255.75pt;
	height          :  21.75pt;
	}
span#e22            { /* barsket001015.gif */
	background      : transparent url(barsket001015.gif) no-repeat top left;
	position        : absolute;
	left            : 361.50pt;
	top             :3615.75pt;
	width           : 538.50pt;
	height          :   2.25pt;
	}
span#e21            { /* barsket001014.gif */
	background      : transparent url(barsket001014.gif) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             :3693.75pt;
	width           : 875.25pt;
	height          :   2.25pt;
	}
span#e20            { /* barsket001013.gif */
	background      : transparent url(barsket001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :3546.75pt;
	width           : 899.25pt;
	height          :   2.25pt;
	}
div#e19             { /* Barsket, Discobar. Palen... */
	position        : absolute;
	left            :  39.75pt;
	top             : 816.00pt;
	width           : 860.25pt;
	height          : 281.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 164.25pt;
	top             :3096.75pt;
	width           : 587.25pt;
	height          : 441.00pt;
	}
span#e17            { /* barsket001012.gif */
	background      : transparent url(barsket001012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :3087.00pt;
	width           : 899.25pt;
	height          :   2.25pt;
	}
div#e16             {
	position        : absolute;
	left            : 383.25pt;
	top             :3624.00pt;
	width           : 240.00pt;
	height          : 126.00pt;
	}
img#e15             { /* barsket001011.jpg */
	position        : absolute;
	left            : 596.25pt;
	top             : 265.50pt;
	width           :  80.25pt;
	height          :  80.25pt;
	}
img#e14             { /* barsket001010.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :  52.50pt;
	width           : 667.50pt;
	height          : 318.75pt;
	}
span#e13            { /* barsket001009.jpg */
	background      : transparent url(barsket001009.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 358.50pt;
	width           : 898.50pt;
	height          :   2.25pt;
	}
span#e12            { /* barsket001008.jpg */
	background      : transparent url(barsket001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 586.50pt;
	top             :   0.00pt;
	width           :   2.25pt;
	height          : 362.25pt;
	}
img#e11             { /* barsket001007.jpg */
	position        : absolute;
	left            : 581.25pt;
	top             : 372.00pt;
	width           : 318.75pt;
	height          : 428.25pt;
	}
img#e10             { /* barsket001006.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 372.00pt;
	width           : 570.75pt;
	height          : 428.25pt;
	}
img#e9              { /* barsket001005.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             : 969.75pt;
	width           : 900.00pt;
	height          : 675.75pt;
	}
img#e8              { /* barsket001004.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :1660.50pt;
	width           : 900.00pt;
	height          : 675.75pt;
	}
img#e7              { /* barsket001003.jpg */
	position        : absolute;
	left            :  90.75pt;
	top             :2353.50pt;
	width           : 726.00pt;
	height          : 726.00pt;
	}
img#e6              { /* barsket001002.jpg */
	position        : absolute;
	left            :  12.00pt;
	top             :3572.25pt;
	width           : 365.25pt;
	height          :  84.00pt;
	}
span#e5             { /* barsket001001.jpg */
	background      : transparent url(barsket001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 827.25pt;
	top             :3623.25pt;
	width           :  66.00pt;
	height          :  66.00pt;
	}
div#e4              { /* Calle San Juan de Dios, ... */
	position        : absolute;
	left            : 598.50pt;
	top             : 147.75pt;
	width           : 301.50pt;
	height          : 123.00pt;
	}
div#e3              { /* 979 72 86 65 */
	position        : absolute;
	left            : 599.25pt;
	top             : 221.25pt;
	width           : 182.25pt;
	height          :  40.50pt;
	}
div#e2              {
	position        : absolute;
	left            :   2.25pt;
	top             : 803.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e1              {
	position        : absolute;
	left            : 247.50pt;
	top             : 803.25pt;
	width           :  71.25pt;
	height          :  60.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
